

@font-face {
  font-family: 'custom_73567';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/63c959313f78f000193b1f5b_n4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_73567';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/63c959313f78f000193b1f5b_n5.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_73567';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/63c959313f78f000193b1f5b_n7.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_73567';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/63c959313f78f000193b1f5b_n3.ttf") format("truetype");
}

